<?xml version="1.0" encoding="UTF-8"?>
<root>
    <syriac>
        <file uri="textgrid:3r674" title="Harvard syr. 80">
            <xpath/>
        </file>
        <file uri="textgrid:3r673" title="Jerusalem SMMJ 162">
            <xpath/>
        </file>
        <file uri="textgrid:3r688" title="Brit. Libr. Or. 2313">
            <xpath/>
        </file>
        <file uri="textgrid:3r671" title="Sachau 336">
            <xpath/>
        </file>
        <file uri="textgrid:3r670" title="St. Petersburg Sado no. 9">
            <xpath/>
        </file>
        <file uri="textgrid:3r67k" title="Strasbourg ms. 4122">
            <xpath/>
        </file>
        <file uri="textgrid:3r82k" title="Cambridge Add. 2020">
            <xpath/>
        </file>
        <file uri="textgrid:3r8qp" title="Paris BnF syr. 422">
            <xpath/>
        </file>
        <file uri="textgrid:3r677" title="Aleppo SCAA 7229">
            <xpath/>
        </file>
        <file uri="textgrid:3r9f0" title="DFM 430">
            <xpath/>
        </file>
        <file uri="textgrid:3r9dz" title="Ms. Graffin">
            <xpath/>
        </file>
        <file uri="textgrid:3r8m5" title="Mingana Syriac 433">
            <xpath/>
        </file>
        <file uri="textgrid:3r672" title="Sachau 162">
            <xpath/>
        </file>
        <file uri="textgrid:3r676" title="Bibl. Nat. France syr. 434">
            <xpath/>
        </file>
        <file uri="textgrid:3r131" title="Brit. Lib. Add. 7200">
            <xpath/>
        </file>
    </syriac>
    <karshuni>
        <file uri="textgrid:3r7nt" title="Vat. Syriac 199">
            <xpath/>
        </file>
        <file uri="textgrid:3r1sv" title="Vat. sir. 159. ff.293rb-299va">
            <xpath/>
        </file>
        <file uri="textgrid:3r1dp" title="Cambridge Ms Cod Add 2886">
            <xpath/>
        </file>
        <file uri="textgrid:3r14z" title="Brit.Mus. cod. Add. 7209">
            <xpath/>
        </file>
        <file uri="textgrid:3r7ts" title="Mingana Syriac 237">
            <xpath/>
        </file>
        <file uri="textgrid:3r9pr" title="Brit. Libr. Or. 2326">
            <xpath/>
        </file>
        <file uri="textgrid:3r1nx" title="Mingana Syriac 133 ff.82v-103r">
            <xpath/>
        </file>
        <file uri="textgrid:3r1pq" title="Mingana Syriac 258 ff.146v-182v">
            <xpath/>
        </file>
        <file uri="textgrid:3r1r2" title="Ms. orient A 2652">
            <xpath/>
        </file>
    </karshuni>
    <arabic>
        <file uri="textgrid:3r7p8" title="Vat. Arab. 74">
            <xpath/>
        </file>
        <file uri="textgrid:3r7tv" title="Mingana Arabic Christian 93">
            <xpath/>
        </file>
        <file uri="textgrid:3r9wg" title="Paris. ar. 3656">
            <xpath/>
        </file>
        <file uri="textgrid:3rb41" title="Cambrigde Add 3497">
            <xpath/>
        </file>
        <file uri="textgrid:3rbm8" title="DFM 00614">
            <xpath/>
        </file>
        <file uri="textgrid:3r7sj" title="Sbath 25">
            <xpath/>
        </file>
        <file uri="textgrid:3r9v2" title="Brit. Libr. Or. 9321">
            <xpath/>
        </file>
        <file uri="textgrid:3r1bv" title="Cod. Arab. 236 Copenhagen">
            <xpath/>
        </file>
        <file uri="textgrid:3r1gh" title="Cod. ARABE 3637">
            <xpath/>
        </file>
        <file uri="textgrid:3r7tn" title="Or. 1292. The Arabic Text in Leiden.">
            <xpath/>
        </file>
        <file uri="textgrid:3r1hb" title="Cod. Sach. 339">
            <xpath/>
        </file>
        <file uri="textgrid:3r7p0" title="Vat. Arab. 2054">
            <xpath/>
        </file>
        <file uri="textgrid:3r7vv" title="Borg. Arab. 201">
            <xpath/>
        </file>
        <file uri="textgrid:3rbmb" title="GCAA 00486">
            <xpath/>
        </file>
        <file uri="textgrid:3r7k7" title="Vat. Syriac 424">
            <xpath/>
        </file>
        <file uri="textgrid:3rx15" title="Salhani">
            <xpath/>
        </file>
    </arabic>
</root>